<!-- Nu2Menu entry for Total Commander -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\totalcmd\totalcmd.exe))" CMD="RUN"
			FUNC="@GetProgramDrive()\Programs\totalcmd\totalcmd.exe /i=@GetProgramDrive()\Programs\totalcmd\wincmd.ini /f=@GetProgramDrive()\Programs\totalcmd\wcx_ftp.ini /l=@GetProgramDrive()\Programs /r=@GetProgramDrive()\Programs=">Total Commander</MITEM>
	</MENU>
</NU2MENU>
